## gtk20-l10n 4.0

=== debian/changelog ===
gtk20-l10n (4.0) unstable; urgency=low

  * Initial release.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 14 Sep 2007 12:32:48 +0300
