=== debian/control ===
Source: gtk20-l10n
Section: misc
Priority: optional
Maintainer: Mohammed Hassan <mohammed.2.hassan@nokia.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: gtk20-l10n
Architecture: all
Description: Gtk+ locale files.
 These are the Gtk+ translations. Gettext domain gtk20
