=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright 2004-2006 Nokia

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TEXT_DOMAIN=gtk20
LANGS=da_DK en_GB es_ES fi_FI fr_FR nl_NL pt_BR ru_RU de_DE en_US es_MX fr_CA it_IT no_NO pt_PT sv_SE

build: build-stamp
	@for lang in $(LANGS); do mkdir -p po/$$lang; msgfmt --statistics -c -o po/$$lang/$(TEXT_DOMAIN).mo po/$$lang.po; done

build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	@for lang in $(LANGS); do rm -rf po/$$lang; done
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k
	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: clean binary-indep binary install
