## gtk20-l10n 4.5+0m5

=== debian/changelog ===
gtk20-l10n (4.5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Fri, 18 Sep 2009 17:25:33 +0300

gtk20-l10n (4.5) unstable; urgency=low

  * Fixes: NB#135951 General fi-FI Inconsistent Finnish translations for font (dialog name)
  * Fixes: NB#137786 General no-NO Wrong Language Variant in X terminal

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Fri, 18 Sep 2009 05:06:06 +0300

gtk20-l10n (4.4) unstable; urgency=low

  * en_US fixes for paranoid reporter.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 20 May 2009 03:35:11 +0300

gtk20-l10n (4.3) unstable; urgency=low

  * pl_PL and cs_CZ added.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 05 May 2009 15:09:28 +0300

gtk20-l10n (4.2) unstable; urgency=low

  * Manual bug fixes:
  * Fixes: NB#73081 GTK; Untranslated "Backspace"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 21 Nov 2007 13:00:24 +0200

gtk20-l10n (4.1) unstable; urgency=low

  * Bugfixes:
  * bug_id rep_platform assigned_to component featdev keywords short_short_desc
  * Fixes: NB#72680 RX-44 ext-alex.cretney@nokia.com GTK20-L10N --- "PE, pt-PT" "Menu hardware keyboard shortcuts are not localised in pt-PT"
  * 73014 RX-44 ext-alex.cretney@nokia.com GTK20-L10N --- ru-RU "Keyboard shortcuts. Inaccurate use of ""Return"" [keyboard label|Return]"
  * Fixes: NB#73083 RX-44 ext-alex.cretney@nokia.com GTK20-L10N --- es-MX "GTK;  ""Backspace"" translation"
  * Fixes: NB#74207 RX-44 ext-alex.cretney@nokia.com GTK20-L10N --- "fr-CA, fr-FR" "KB Shortcut; Misleading translation for KB_Enter"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 06 Nov 2007 15:48:24 +0200
