## gtk20-l10n 4.6+0m5

=== debian/changelog ===
gtk20-l10n (4.6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 4.6+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Fri, 04 Jun 2010 10:18:58 +0300

gtk20-l10n (4.6) unstable; urgency=low

  * Proper license added

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Fri, 18 Sep 2009 05:06:06 +0300
