=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gtk20-l10n
 Section: misc
 Priority: optional
-Maintainer: Mohammed Hassan <mohammed.2.hassan@nokia.com>
+Maintainer: Blomberg Maciej <ext-maciej.blomberg@nokia.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.2
