=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 TEXT_DOMAIN=gtk20
-LANGS=da_DK en_GB es_ES fi_FI fr_FR nl_NL pt_BR ru_RU de_DE en_US es_MX fr_CA it_IT no_NO pt_PT sv_SE
+LANGS=da_DK en_GB es_ES fi_FI fr_FR nl_NL ru_RU de_DE en_US es_MX fr_CA it_IT no_NO pt_PT sv_SE pl_PL cs_CZ
 
 build: build-stamp
 	@for lang in $(LANGS); do mkdir -p po/$$lang; msgfmt --statistics -c -o po/$$lang/$(TEXT_DOMAIN).mo po/$$lang.po; done
